Repositorios balidos para LMDE gnome

Spanish Forum

Moderators: tomeu, JCSenar

Post Reply
mqlb
Level 1
Level 1
Posts: 12
Joined: Wed Dec 21, 2011 1:31 pm

Repositorios balidos para LMDE gnome

Post by mqlb »

Buenos días,
He instalado LMDE con gnome y no actualiza el sistema, marca enlaces rotos con algún repositorio. Podéis pasarme los repositorios que funcionan? Muchas gracias.
Miquel. Pineda de Mar

hectorsales
Level 4
Level 4
Posts: 291
Joined: Sun Jul 07, 2013 3:25 am

Re: Repositorios balidos para LMDE gnome

Post by hectorsales »

Hola que tal, ¿Qué versión de Linux Mint Debian Gnome te has bajado ?. ¿Es esta LMDE 201109 Gnome?

http://blog.linuxmint.com/?p=1818
http://distrowatch.com/?newsid=06884

Si es asi creo que los repositorios correctos son los siguientes:

Code: Select all

deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free
Nota: es importante que leas la información del link que te pongo a continuación ya que de aquí extraje la información y habla acerca de los problemas con los repositorios y demás.....Al final del hilo de cuatro páginas creo que esta la solución y es la que propone el usuario "zerozero".

http://forums.linuxmint.com/viewtopic.php?f=198&t=81449
http://blog.linuxmint.com/?p=1836

Saludos :wink:
Linux Mint 17.1 LTS Rebecca Cinnamon x86_64

mqlb
Level 1
Level 1
Posts: 12
Joined: Wed Dec 21, 2011 1:31 pm

Re: Repositorios balidos para LMDE gnome

Post by mqlb »

Hola Hector,

Si correcto, la versión que he instalado es LMDE 201109 Gnome. De momento parece que todo funciona según lo previsto. El enlace al que señala zerozero (comentario 49) y que ha mi me ha funcionado es: http://forums.linuxmint.com/viewtopic.php?f=187&t=76556
Gràcies Hector
Attachments
Proceso de actualización
Proceso de actualización
Miquel. Pineda de Mar

mqlb
Level 1
Level 1
Posts: 12
Joined: Wed Dec 21, 2011 1:31 pm

Re: Repositorios balidos para LMDE gnome

Post by mqlb »

Malas noticias, al final del proceso de actualización, este se frustro por no poder satisfacer las dependencias de algunos archivos. Volveré a instalar LMDE 201109 Gnome, ja os contare.

Miquel
Miquel. Pineda de Mar

elbendecido
Level 4
Level 4
Posts: 300
Joined: Wed Jul 10, 2013 11:38 pm

Re: Repositorios balidos para LMDE gnome

Post by elbendecido »

Volveré a instalar LMDE 201109 Gnome
No te lo recomiendo, porque la versión de LMDE que quieres instalar está basada en una versión de Debian con 2 años de desfase (sin actualizaciones) y además, para actualizar tendrías que atravesar el cambio de paradigma en el escritorio, de GNOME 2 a GNOME3.
Aunque nada es imposible.....
Remember to mark the thread as solved. Click to edit the first post. At the top, add the word (solved) to the subject line.
Recuerda marcar el hilo como solucionado. Edita el primer post y agrega la palabra (Solucionado) en la línea del titulo (Subject)

mqlb
Level 1
Level 1
Posts: 12
Joined: Wed Dec 21, 2011 1:31 pm

Re: Repositorios balidos para LMDE gnome

Post by mqlb »

elbendecido wrote:
Volveré a instalar LMDE 201109 Gnome
No te lo recomiendo, porque la versión de LMDE que quieres instalar está basada en una versión de Debian con 2 años de desfase (sin actualizaciones) y además, para actualizar tendrías que atravesar el cambio de paradigma en el escritorio, de GNOME 2 a GNOME3.
Aunque nada es imposible.....

Entonces? si quiero instalar Linux MInt con gnome3. Como hay que hacerlo? No hay una actualización de Linux Mint Debian Edition con GNOME3 actualizada para poder instalarla de forma fácil? Gracias por todo
Miquel. Pineda de Mar

elbendecido
Level 4
Level 4
Posts: 300
Joined: Wed Jul 10, 2013 11:38 pm

Re: Repositorios balidos para LMDE gnome

Post by elbendecido »

No hay una actualización de Linux Mint Debian Edition con GNOME3 actualizada para poder instalarla de forma fácil?
Linux Mint solo provee ISOS de LMDE con escritorio Gnome3, pero con interfaz Mate o Cinnamon, con interfaz Gnome-Shell no hay.
http://www.linuxmint.com/download_lmde.php
Remember to mark the thread as solved. Click to edit the first post. At the top, add the word (solved) to the subject line.
Recuerda marcar el hilo como solucionado. Edita el primer post y agrega la palabra (Solucionado) en la línea del titulo (Subject)

Post Reply

Return to “Español (Spanish)”